Events			ÄÄ	 Events.r
	Echo "Rezzing Events.r"
	Rez Events.r -o Events -a

Events			ÄÄ	 Events.p.o Events.r
	Echo "Linking Events" 
	Link  -w Events.p.o ¶
		"{Libraries}"Interface.o ¶
		"{Libraries}"Runtime.o ¶
		"{PLibraries}"SANELib.o¶
		"{PLibraries}"PasLib.o¶
		"{PLibraries}"wlw.p.o¶
		"{PLibraries}"wlwdriver.c.o¶
		"{PLibraries}"JimLib.o¶
		-o Events
		SetFile -c EVNT -t APPL -a B Events
		

Events.p.o Ä Events.p
	Echo "Pascalling Events.p" 
	Pascal -r -k "{PLibraries}" Events.p
